
@font-face {
    font-family: 'georgiaregular';
    src: url('georgia-webfont.woff2') format('woff2'),
         url('georgia-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'georgiabold';
    src: url('georgiab-webfont.woff2') format('woff2'),
         url('georgiab-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'georgiaitalic';
    src: url('georgiai-webfont.woff2') format('woff2'),
         url('georgiai-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}




@font-face {
    font-family: 'georgiabold_italic';
    src: url('georgiaz-webfont.woff2') format('woff2'),
         url('georgiaz-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
